import React from 'react';
import Project from './Project';
import './Projects.css';
import Artist1Img from './Images/van_gogh.jpg';
import Artist2Img from './Images/banksy.jpeg';
import Artist3Img from './Images/munch.jpg';


const Projects = props => {
  return (
    <section id="projects">
      <div className="projects-container">
        <div className="heading">
        <h3 className="title">Pick whichever of the artist screams at you the most... <br />
                      maybe you'll even scream back</h3>
          <p className="separator" />
          <p className="subtitle">
           The artist you pick will be who's work you'll see, be brave and be bold and don't be afraid, for there is never any reward for those who shy away
          </p>
        </div>
        <div className="projects-wrapper">
          <Project
            title="Artist 1"
            img={Artist1Img}
            tech=""
            link=""

          >
          </Project>
          <Project
            title="Artist 2"
            img={Artist2Img}
            tech=""
            link="Artist/artist1.jsx"
          >
          </Project>
          <Project
            title="Artist 3"
            img={Artist3Img}
            tech=""
            link=""
          >
          </Project>
        </div>
      </div>
    </section>
  );
};

export default Projects;
